@charset "UTF-8";

/* CSS Document */


/*PC*/
@media print, screen and (min-width: 768px) {

/*
----------------------------*/

.smList { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 50px; }
.smList::after { content: ''; display: block; width: 26%; }
.smList li { width: 26%; font-weight: 900; font-size: 1.1em; }
.smList li:nth-child(n+4) { margin-top: 50px; }
.smList li p { padding-left: 40px; position: relative; margin-top: 20px; font-weight: 500; font-size: 0.9em; }
.smList li p::before { width: 15px; height: 1px; display: block; content: ''; position: absolute; top: 12px; left: 10px; background-color: #0D4289; }


}



/*sp*/
@media only screen and (max-width: 767px) {

/*
----------------------------*/

.smList { width: 100%; }
.smList li { margin-bottom: 30px; font-weight: 900; }
.smList li p { padding-left: 40px; position: relative; margin-top: 15px; font-weight: 500; }
.smList li p::before { width: 15px; height: 1px; display: block; content: ''; position: absolute; top: 8px; left: 10px; background-color: #0D4289; }


}





